/*エラー*/
/* category bg image =====================================================================================*/
html{
min-width:inherit;
}
.visual.error404 {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/error/visual_error404.jpg) no-repeat center top;
min-width:991px;

}
.visual.error500 {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/error/visual_error500.jpg) no-repeat center top;
min-width:360px;
}

/*detail--------------------------------------------------------------------------------------------------*/
#container{
margin:0 auto;
padding:0;
}
.error500 #container{
width:auto;
min-height:450px;
}
.error-text{
display:none;
}
.btn-toppage{
width: 229px;
height: 43px;
padding-top:468px;
margin:0 auto;
}
.btn-toppage a {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/error/btn_index.png) no-repeat scroll left top;
display: block;
width: 229px;
height: 43px;
text-indent: -9999px;
}
.btn-toppage a:hover {
background-position: left bottom;
}
